theme_extensions_builder_annotation 3.1.0 copy "theme_extensions_builder_annotation: ^3.1.0" to clipboard
theme_extensions_builder_annotation: ^3.1.0 copied to clipboard

Annotations for the theme_extensions_builder. This package does nothing without theme_extensions_builder.

3.1.0 #

  • Update dependencies. Min sdk: 3.3.0

3.0.0 #

  • Update dependencies. Min sdk: 3.0.0

2.0.0 #

  • Breaking changes: rename build_extensions from .g.dart to .g.theme.dart (issue)
  • analyzer: ">=4.6.0 <6.0.0"

1.0.0+1 #

  • Update for scores

1.0.0 #

  • Initial release.
3
likes
130
pub points
75%
popularity

Publisher

verified publisherpro100.dev

Annotations for the theme_extensions_builder. This package does nothing without theme_extensions_builder.

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

MIT (LICENSE)

Dependencies

meta

More

Packages that depend on theme_extensions_builder_annotation